Project

General

Profile

Revision ce4e7bc9

Added by Justin Sherrill almost 7 years ago

Fixes #13700 - Updating to support rest-client 1.8.0

View differences:

runcible.gemspec
16 16
  gem.version       = Runcible::VERSION
17 17

  
18 18
  gem.add_dependency('json')
19
  gem.add_dependency('rest-client', ['>= 1.6.1', '< 1.8.0'])
19
  gem.add_dependency('rest-client', ['>= 1.7.0', '< 2.0.0'])
20 20
  gem.add_dependency('oauth')
21 21
  gem.add_dependency('activesupport', '>= 3.0.10')
22 22
  gem.add_dependency('i18n', '>= 0.5.0')

Also available in: Unified diff